Subject: Blitz 2 -- Just got it....
From: [email-masked] (Ralph Barbagallo)
To: [email-masked]
Date: Thu, 21 Jul 1994 20:35:21 -0700 (PDT)

Hey, I just bought Blitz 2 today at my local shop.  Looks good.

	A few questions:

	I've been trying to compile the examples in the archive directory,
but it won't find the includes in the directory.  How do I set the proper
include directory?

	Can I get more source code?  I need some heavily documented source
with basic stuff like using bobs, sprites, backgrounds, etc.  Also, can
I get a hold of all the programs mentioned in the 5 included issues of Blitz
User?

	Where's the CD32 developers kit?  I'm very interested in this.